
*:focus {outline: none;}

   .fbtab
            {
                padding: 6px;
                background-color: #5c75a9;
                color: #ffffff;
                font-weight: bold;
                text-decoration: none;
				border-top: solid #8a9cc2 1px;
				text-align:center;
				font-family: Arial, Verdana;
				font-size: 12px;
            }
			
			 .fbtab a
            {
                color: #ffffff;
                font-weight: bold;
                text-decoration: none;
								
            }
			
			
	.fbtaboutside
            {
                width: 220px;
				border: solid #29447E 1px;
				border-bottom: solid #1a356e 1px;
				cursor: pointer;
            }
			
			.fbtab:hover
            {
	      		text-decoration: none;
            }
			
            .fbtab:active
            {
				background-color: #4f6aa3;
				text-decoration: none;
            }
			
	
.parentDisable {

z-index:997;

width:100%;

height:100%;

display:block;

position:fixed;

top:0;

left:0;

background-color: #FFFFFF;

opacity: .9;

filter: alpha(opacity=85);  

}



.modal {

z-index:998;

width:100%;

height:100%;

display:block;

position:absolute;

top:0;

left:0;

}



#popup {

display:inline-block;

color: #000;

position: fixed;
background-color:#FFFFFF;
padding:20px;
top: 400px;

left: 50%;

margin-left: -221px;

margin-top: -221px;
border:solid 2px #cacaca;
-moz-box-shadow: 0px 0px 25px #999999; -webkit-box-shadow: 0px 0px 25px #999999; box-shadow: 0px 0px 25px #999999;
  
}

.btn{display:inline-block;padding:0.4em 0.9em;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;text-align:center;font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;vertical-align:middle;margin-bottom:0;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;border:1px solid rgba(0,0,0,0.2);background-color:#127eaf;background:-webkit-linear-gradient(top, #25a8e3 0%, #1c92c8 50%, #188bc1 50.1%, #127eaf 100%);background:-moz-linear-gradient(top, #25a8e3 0%, #1c92c8 50%, #188bc1 50.1%, #127eaf 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff25a8e3', endColorstr='#ff127eaf', GradientType=0);border-color:#127eaf #1878a5 #126a94 #1878a5;-webkit-box-shadow:inset 0 0 0.2em rgba(255,255,255,0.5),0 1px 2px rgba(0,0,0,0.15),0 0 0 #000;-moz-box-shadow:inset 0 0 0.2em rgba(255,255,255,0.5),0 1px 2px rgba(0,0,0,0.15),0 0 0 #000;box-shadow:inset 0 0 0.2em rgba(255,255,255,0.5),0 1px 2px rgba(0,0,0,0.15),0 0 0 #000;font-size:14px;line-height:normal;font-weight:500;color:#fff;text-shadow:0 -1px 1px rgba(0,0,0,0.4); text-decoration:none}

.btn:hover,.btn.hover{text-decoration:none;color:#fff;-webkit-box-shadow:inset 0 0 0.2em rgba(255,255,255,0.5),0 1px 2px rgba(0,0,0,0.15),0 0 0 #000;-moz-box-shadow:inset 0 0 0.2em rgba(255,255,255,0.5),0 1px 2px rgba(0,0,0,0.15),0 0 0 #000;box-shadow:inset 0 0 0.2em rgba(255,255,255,0.5),0 1px 2px rgba(0,0,0,0.15),0 0 0 #000;background-color:#148bc1;background:-webkit-linear-gradient(top, #37afe5 0%, #1f9fda 50%, #1a98d3 50.1%, #148bc1 100%);background:-moz-linear-gradient(top, #37afe5 0%, #1f9fda 50%, #1a98d3 50.1%, #148bc1 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff37afe5', endColorstr='#ff148bc1', GradientType=0)}

.btn:active,.btn.active{text-decoration:none;color:#fff;-webkit-box-shadow:inset 0 2px 3px rgba(0,0,0,0.32),0 1px 0 rgba(255,255,255,0.4);-moz-box-shadow:inset 0 2px 3px rgba(0,0,0,0.32),0 1px 0 rgba(255,255,255,0.4);box-shadow:inset 0 2px 3px rgba(0,0,0,0.32),0 1px 0 rgba(255,255,255,0.4);background-color:#188bc1;background-image:-webkit-linear-gradient(bottom, #25a8e3,#188bc1);background-image:-moz-linear-gradient(bottom, #25a8e3,#188bc1);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff25a8e3', endColorstr='#ff188bc1', GradientType=0)}

.btn.disabled,.btn[disabled],.btn.disabled{background:#1992ca;opacity:0.65;-webkit-box-shadow:0 0 0 #000,0 0 0 #000;-moz-box-shadow:0 0 0 #000,0 0 0 #000;box-shadow:0 0 0 #000,0 0 0 #000;text-shadow:0 0 0 white;font-weight:normal}

.btn h1,.btn h2,.btn h3,.btn h4,.btn h5,.btn h6{color:#fff}

.btn:link,.btn:visited{color:#fff}

.btn.small{font-size:12px}

.btn.fb-blue{border:1px solid rgba(0,0,0,0.2);background-color:#5b75ae;background:-webkit-linear-gradient(top, #6f8ecb 0%, #6581bc 50%, #6581bc 50.1%, #5b75ae 100%);background:-moz-linear-gradient(top, #6f8ecb 0%, #6581bc 50%, #6581bc 50.1%, #5b75ae 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff6f8ecb', endColorstr='#ff5b75ae', GradientType=0);border-color:#5b75ae #486ab2 #4866a6 #486ab2}

.btn.fb-blue:hover,.btn.fb-blue.hover{text-decoration:none;color:#fff;-webkit-box-shadow:inset 0 0 0.2em rgba(255,255,255,0.5),0 1px 2px rgba(0,0,0,0.15),0 0 0 #000;-moz-box-shadow:inset 0 0 0.2em rgba(255,255,255,0.5),0 1px 2px rgba(0,0,0,0.15),0 0 0 #000;box-shadow:inset 0 0 0.2em rgba(255,255,255,0.5),0 1px 2px rgba(0,0,0,0.15),0 0 0 #000;background-color:#6980b5;background:-webkit-linear-gradient(top, #7e9ad0 0%, #738dc2 50%, #738dc2 50.1%, #6980b5 100%);background:-moz-linear-gradient(top, #7e9ad0 0%, #738dc2 50%, #738dc2 50.1%, #6980b5 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff7e9ad0', endColorstr='#ff6980b5', GradientType=0)}

.btn.fb-blue:active,.btn.fb-blue.active{text-decoration:none;color:#fff;-webkit-box-shadow:inset 0 2px 3px rgba(0,0,0,0.32),0 1px 0 rgba(255,255,255,0.4);-moz-box-shadow:inset 0 2px 3px rgba(0,0,0,0.32),0 1px 0 rgba(255,255,255,0.4);box-shadow:inset 0 2px 3px rgba(0,0,0,0.32),0 1px 0 rgba(255,255,255,0.4);background-color:#6581bc;background-image:-webkit-linear-gradient(bottom, #6f8ecb,#6581bc);background-image:-moz-linear-gradient(bottom, #6f8ecb,#6581bc);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff6f8ecb', endColorstr='#ff6581bc', GradientType=0)}

.btn.fb-blue.disabled,.btn.fb-blue[disabled],.btn.fb-blue.disabled{background:#6c87bf;opacity:0.65;-webkit-box-shadow:0 0 0 #000,0 0 0 #000;-moz-box-shadow:0 0 0 #000,0 0 0 #000;box-shadow:0 0 0 #000,0 0 0 #000;text-shadow:0 0 0 white;font-weight:normal}





body {
	background-image: url(imgs/bg.jpg);
}
*:focus {
    outline: 0;
}

@font-face{
font-family:"Museo";
src:url("Fonts/905342/2656a5f2-9367-4d1d-af19-8cd9f9028d08.eot?#iefix");
src:url("Fonts/905342/2656a5f2-9367-4d1d-af19-8cd9f9028d08.eot?#iefix") format("eot"),url("Fonts/905342/3cf54835-9705-474e-9afa-46f2d59589e7.woff") format("woff"),url("Fonts/905342/1bc72f40-8f25-47dd-874e-a829e7e992f6.ttf") format("truetype"),url("Fonts/905342/5329032e-48ad-4e1a-9b4c-6b847641304c.svg#5329032e-48ad-4e1a-9b4c-6b847641304c") format("svg");

}


@font-face{
font-family:"RaleWay";
src:url("Fonts/Raleway-Medium.ttf") format("truetype")
}

@font-face{
font-family:"PTSans";
src:url("Fonts/PT_Sans-Web-Regular.ttf") format("truetype")
}

.PTSans { 
  font-family:PTSans,Arial;
  -webkit-animation-duration: 0.1s;
-webkit-animation-name: fontfix;
-webkit-animation-iteration-count: 1;
-webkit-animation-timing-function: linear;
-webkit-animation-delay: 0.1s;
}

.RaleWay { 
  font-family:RaleWay,Arial;
  -webkit-animation-duration: 0.1s;
-webkit-animation-name: fontfix;
-webkit-animation-iteration-count: 1;
-webkit-animation-timing-function: linear;
-webkit-animation-delay: 0.1s;
}

.Museo { 
  font-family:Museo,Arial;
  -webkit-animation-duration: 0.1s;
-webkit-animation-name: fontfix;
-webkit-animation-iteration-count: 1;
-webkit-animation-timing-function: linear;
-webkit-animation-delay: 0.1s;
}


@-webkit-keyframes fontfix{
from{ opacity: 1; }
to{ opacity: 1; }
}




.S11 { 
  font-size: 11px;
}

.S12 { 
  font-size: 12px;
}

.S13 { 
  font-size: 13px;
}

.S16 { 
  font-size: 16px;
}

.S20 { 
  font-size: 20px;
}

.S30 { 
  font-size: 30px;
}

.CWhite{
color: #FFFFFF;	
}

.fixed{
position:fixed;
}

#BannerTop{
	width:100%; text-align:center; 
}

#CloseBanner{
	position:absolute; padding:5px;
}

.CenterMargins{
	margin-left:auto; margin-right:auto;
}

.DInlineBlock{
	display:inline-block
}

.W100{
	width:100%;
}

.W1000{
	width:1000px;
}

.W1900{
	width:900px;
}

.BGTop{
background-color:#3b3b43;
}

#NuvensContainer{
	overflow-x: hidden; position:absolute;z-index:-10
}

#movediv{
background-image:url(imgs/nuvens.png); background-repeat:repeat-x; height:500px; width:200%;
}

#Sticks{
	position:absolute; left: 8px; top:90px;z-index:100
}

#Logo{
	position:relative; left: 33px; top:90px;z-index:100
}

#Login{
	position:absolute;top:0px; width:100%; z-index:120;
}

#Login div{
float:right; margin-right:10px; padding:10px 10px 10px 10px;border-bottom-left-radius: 10px; border-bottom-right-radius: 10px;
}

#SearchCon{
position:absolute;top:0px; width:100%;z-index:100;
}

.BannerTitle{
margin-left:auto; margin-right:auto; width:815px; height:49px; background-image:url(imgs/banner.png); background-repeat:no-repeat;text-align:center;pointer-events:none;position: absolute; top:30px;z-index:50

}

.BannerTitleContainer{
	margin-left:auto; margin-right:auto; width:815px; height:49px; position: relative
}

.BannerTitleTxt{
	display:inline-block;text-shadow: 1px 2px #b2a592;padding: 8px 0px 0px 0px;white-space:nowrap; width:745px; overflow:hidden; letter-spacing:1px;
}

.ErrorLoading{
position:absolute; background-color:red; padding:4px;	
}

#ErrorLogin{
position:absolute; left:440px; text-align:center; width:180px;
}

.SeeMore{
	background-image:url(imgs/bg_seemore.png); padding:12px 60px 10px 60px;
}

.SeeMore:hover{
	color:#005d97;
	cursor:pointer;
}

.OrderByCl, .SkinCl, .GenderCl, .NumHolesCl, .CategoryCl{
padding:5px;padding-left:10px; cursor:pointer;
}

.LeftMenuSelected{
background-color:rgba(0,0,0,0.15)
}

.OrderByCl:hover,.SkinCl:hover, .GenderCl:hover, .NumHolesCl:hover, .CategoryCl:hover{
color:#ced6e5;
}

.LeftMenuSelected:hover{
color:white;
}

img.grayscale {
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+, Firefox on Android */
    filter: gray; /* IE6-9 */
    -webkit-filter: grayscale(100%); /* Chrome 19+, Safari 6+, Safari 6+ iOS */
}

#MainLoading {
  position: fixed;
  top: 50%;
  left: 50%;
  z-index:997;
  background-color:#000000;
  padding:10px;
}

A:visited{
color:white;
}

A{
color:white;
text-decoration:none;
}


A:active{
color:white;
}

A:hover{
text-decoration:underline;
}

A.BlueLink{
color:#005d97
}

